| Home | Libraries | People | FAQ | More

## Struct packed

boost::mpi::packed — a dummy data type giving MPI_PACKED as its MPI_Datatype

## Synopsis

    // In header: <boost/mpi/datatype_fwd.hpp>

    struct packed {
    };

| Copyright © 2005-2007 Douglas Gregor, Matthias Troyer, Trustees of Indiana University Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt )